import { todoApi } from '@/api'
import request from '@/utils/require'

//更换主题
export function saveTheme(data){
  return request({
    url: `${todoApi}/theme/save`,
    method: 'post',
    data: data
  })
}
//获取主题
export function getTheme(account){
  return request({
    url: `${todoApi}/theme/select?account=${account}`,
    method: 'GET'
  })
}
